Bug 1796483 - fix jenkins e2e's use of oc --config
Summary: fix jenkins e2e's use of oc --config
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Jenkins
Version: 4.4
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.4.0
Assignee: Vibhav Bobade
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-01-30 14:39 UTC by Gabe Montero
Modified: 2020-05-04 11:28 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-04 11:28:06 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24448 None closed Bug 1796483: Use --kubeconfig flag for Jenkins Tests 2020-03-16 11:29:03 UTC
Red Hat Product Errata RHBA-2020:0581 None None None 2020-05-04 11:28:20 UTC

Description Gabe Montero 2020-01-30 14:39:26 UTC
Need a bug for Vibhav's changes at this point to merge into master (now that CI has finally stopped flaking on him).

Comment 2 Gabe Montero 2020-01-31 13:53:34 UTC
e2e-aws-jenkins is passing in the master branch again

Comment 4 errata-xmlrpc 2020-05-04 11:28:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0581


Note You need to log in before you can comment on or make changes to this bug.